<?php
include("conexion.php");
$conexion ="conexion.php";

if (subs($_FILES['excel']['name'],-3)=="csv") {
  $fecha = data ('y-m-d');
  $ruta = "archivo-excel/";
  $excel = $fecha."-".$_FILES['excel']['name'];

  move_uploaded_file($_FILES['excel']['tmp_name'], "$ruta$excel");
  $row = 1;
  $fp = fopen("$ruta$excel","r");
}



 ?>
